@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,600,700|Open+Sans:400,300,700");
@import url("font-awesome.min.css");

/*
	Rewind by Pixelarity
	pixelarity.com | hello@pixelarity.com
	License: pixelarity.com/license
*/

/* Reset */

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}

	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block;
	}

	body {
		line-height: 1;
	}

	ol, ul {
		list-style: none;
	}

	blockquote, q {
		quotes: none;
	}

	blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	body {
		-webkit-text-size-adjust: none;
	}

/* Box Model */

	*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

/* Containers */

	.container {
		margin-left: auto;
		margin-right: auto;
	}

	.container.\31 25\25 {
		width: 100%;
		max-width: 1196px;
		min-width: 960px;
	}

	.container.\37 5\25 {
		width: 720px;
	}

	.container.\35 0\25 {
		width: 480px;
	}

	.container.\32 5\25 {
		width: 240px;
	}

	.container {
		width: 960px;
	}

	@media screen and (min-width: 737px) {

		.container.\31 25\25 {
			width: 100%;
			max-width: 1500px;
			min-width: 1196px;
		}

		.container.\37 5\25 {
			width: 900px;
		}

		.container.\35 0\25 {
			width: 600px;
		}

		.container.\32 5\25 {
			width: 300px;
		}

		.container {
			width: 1195px;
		}

	}

	@media screen and (min-width: 737px) and (max-width: 1200px) {

		.container.\31 25\25 {
			width: 100%;
			max-width: 1250px;
			min-width: 1000px;
		}

		.container.\37 5\25 {
			width: 750px;
		}

		.container.\35 0\25 {
			width: 500px;
		}

		.container.\32 5\25 {
			width: 250px;
		}

		.container {
			width: 1000px;
		}

	}

	@media screen and (max-width: 736px) {

		.container.\31 25\25 {
			width: 100%;
			max-width: 125%;
			min-width: 100%;
		}

		.container.\37 5\25 {
			width: 75%;
		}

		.container.\35 0\25 {
			width: 50%;
		}

		.container.\32 5\25 {
			width: 25%;
		}

		.container {
			width: 100% !important;
		}

	}

/* Grid */

	.row {
		border-bottom: solid 1px transparent;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	.row > * {
		float: left;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	.row:after, .row:before {
		content: '';
		display: block;
		clear: both;
		height: 0;
	}

	.row.uniform > * > :first-child {
		margin-top: 0;
	}

	.row.uniform > * > :last-child {
		margin-bottom: 0;
	}

	.row.\30 \25 > * {
		padding: 0 0 0 0px;
	}

	.row.\30 \25 {
		margin: 0 0 -1px 0px;
	}

	.row.uniform.\30 \25 > * {
		padding: 0px 0 0 0px;
	}

	.row.uniform.\30 \25 {
		margin: 0px 0 -1px 0px;
	}

	.row > * {
		padding: 0 0 0 40px;
	}

	.row {
		margin: 0 0 -1px -40px;
	}

	.row.uniform > * {
		padding: 40px 0 0 40px;
	}

	.row.uniform {
		margin: -40px 0 -1px -40px;
	}

	.row.\32 00\25 > * {
		padding: 0 0 0 80px;
	}

	.row.\32 00\25 {
		margin: 0 0 -1px -80px;
	}

	.row.uniform.\32 00\25 > * {
		padding: 80px 0 0 80px;
	}

	.row.uniform.\32 00\25 {
		margin: -80px 0 -1px -80px;
	}

	.row.\31 50\25 > * {
		padding: 0 0 0 60px;
	}

	.row.\31 50\25 {
		margin: 0 0 -1px -60px;
	}

	.row.uniform.\31 50\25 > * {
		padding: 60px 0 0 60px;
	}

	.row.uniform.\31 50\25 {
		margin: -60px 0 -1px -60px;
	}

	.row.\35 0\25 > * {
		padding: 0 0 0 20px;
	}

	.row.\35 0\25 {
		margin: 0 0 -1px -20px;
	}

	.row.uniform.\35 0\25 > * {
		padding: 20px 0 0 20px;
	}

	.row.uniform.\35 0\25 {
		margin: -20px 0 -1px -20px;
	}

	.row.\32 5\25 > * {
		padding: 0 0 0 10px;
	}

	.row.\32 5\25 {
		margin: 0 0 -1px -10px;
	}

	.row.uniform.\32 5\25 > * {
		padding: 10px 0 0 10px;
	}

	.row.uniform.\32 5\25 {
		margin: -10px 0 -1px -10px;
	}

	.\31 2u, .\31 2u\24 {
		width: 100%;
		clear: none;
		margin-left: 0;
	}

	.\31 1u, .\31 1u\24 {
		width: 91.6666666667%;
		clear: none;
		margin-left: 0;
	}

	.\31 0u, .\31 0u\24 {
		width: 83.3333333333%;
		clear: none;
		margin-left: 0;
	}

	.\39 u, .\39 u\24 {
		width: 75%;
		clear: none;
		margin-left: 0;
	}

	.\38 u, .\38 u\24 {
		width: 66.6666666667%;
		clear: none;
		margin-left: 0;
	}

	.\37 u, .\37 u\24 {
		width: 58.3333333333%;
		clear: none;
		margin-left: 0;
	}

	.\36 u, .\36 u\24 {
		width: 50%;
		clear: none;
		margin-left: 0;
	}

	.\35 u, .\35 u\24 {
		width: 41.6666666667%;
		clear: none;
		margin-left: 0;
	}

	.\34 u, .\34 u\24 {
		width: 33.3333333333%;
		clear: none;
		margin-left: 0;
	}

	.\33 u, .\33 u\24 {
		width: 25%;
		clear: none;
		margin-left: 0;
	}

	.\32 u, .\32 u\24 {
		width: 16.6666666667%;
		clear: none;
		margin-left: 0;
	}

	.\31 u, .\31 u\24 {
		width: 8.3333333333%;
		clear: none;
		margin-left: 0;
	}

	.\31 2u\24 + *,
	.\31 1u\24 + *,
	.\31 0u\24 + *,
	.\39 u\24 + *,
	.\38 u\24 + *,
	.\37 u\24 + *,
	.\36 u\24 + *,
	.\35 u\24 + *,
	.\34 u\24 + *,
	.\33 u\24 + *,
	.\32 u\24 + *,
	.\31 u\24 + * {
		clear: left;
	}

	.\-11u {
		margin-left: 91.66667%;
	}

	.\-10u {
		margin-left: 83.33333%;
	}

	.\-9u {
		margin-left: 75%;
	}

	.\-8u {
		margin-left: 66.66667%;
	}

	.\-7u {
		margin-left: 58.33333%;
	}

	.\-6u {
		margin-left: 50%;
	}

	.\-5u {
		margin-left: 41.66667%;
	}

	.\-4u {
		margin-left: 33.33333%;
	}

	.\-3u {
		margin-left: 25%;
	}

	.\-2u {
		margin-left: 16.66667%;
	}

	.\-1u {
		margin-left: 8.33333%;
	}

	@media screen and (min-width: 737px) {

		.row > * {
			padding: 25px 0 0 25px;
		}

		.row {
			margin: -25px 0 -1px -25px;
		}

		.row.uniform > * {
			padding: 25px 0 0 25px;
		}

		.row.uniform {
			margin: -25px 0 -1px -25px;
		}

		.row.\32 00\25 > * {
			padding: 50px 0 0 50px;
		}

		.row.\32 00\25 {
			margin: -50px 0 -1px -50px;
		}

		.row.uniform.\32 00\25 > * {
			padding: 50px 0 0 50px;
		}

		.row.uniform.\32 00\25 {
			margin: -50px 0 -1px -50px;
		}

		.row.\31 50\25 > * {
			padding: 37.5px 0 0 37.5px;
		}

		.row.\31 50\25 {
			margin: -37.5px 0 -1px -37.5px;
		}

		.row.uniform.\31 50\25 > * {
			padding: 37.5px 0 0 37.5px;
		}

		.row.uniform.\31 50\25 {
			margin: -37.5px 0 -1px -37.5px;
		}

		.row.\35 0\25 > * {
			padding: 12.5px 0 0 12.5px;
		}

		.row.\35 0\25 {
			margin: -12.5px 0 -1px -12.5px;
		}

		.row.uniform.\35 0\25 > * {
			padding: 12.5px 0 0 12.5px;
		}

		.row.uniform.\35 0\25 {
			margin: -12.5px 0 -1px -12.5px;
		}

		.row.\32 5\25 > * {
			padding: 6.25px 0 0 6.25px;
		}

		.row.\32 5\25 {
			margin: -6.25px 0 -1px -6.25px;
		}

		.row.uniform.\32 5\25 > * {
			padding: 6.25px 0 0 6.25px;
		}

		.row.uniform.\32 5\25 {
			margin: -6.25px 0 -1px -6.25px;
		}

		.\31 2u\28desktop\29, .\31 2u\24\28desktop\29 {
			width: 100%;
			clear: none;
			margin-left: 0;
		}

		.\31 1u\28desktop\29, .\31 1u\24\28desktop\29 {
			width: 91.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 0u\28desktop\29, .\31 0u\24\28desktop\29 {
			width: 83.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\39 u\28desktop\29, .\39 u\24\28desktop\29 {
			width: 75%;
			clear: none;
			margin-left: 0;
		}

		.\38 u\28desktop\29, .\38 u\24\28desktop\29 {
			width: 66.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\37 u\28desktop\29, .\37 u\24\28desktop\29 {
			width: 58.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\36 u\28desktop\29, .\36 u\24\28desktop\29 {
			width: 50%;
			clear: none;
			margin-left: 0;
		}

		.\35 u\28desktop\29, .\35 u\24\28desktop\29 {
			width: 41.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\34 u\28desktop\29, .\34 u\24\28desktop\29 {
			width: 33.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\33 u\28desktop\29, .\33 u\24\28desktop\29 {
			width: 25%;
			clear: none;
			margin-left: 0;
		}

		.\32 u\28desktop\29, .\32 u\24\28desktop\29 {
			width: 16.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 u\28desktop\29, .\31 u\24\28desktop\29 {
			width: 8.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\31 2u\24\28desktop\29 + *,
		.\31 1u\24\28desktop\29 + *,
		.\31 0u\24\28desktop\29 + *,
		.\39 u\24\28desktop\29 + *,
		.\38 u\24\28desktop\29 + *,
		.\37 u\24\28desktop\29 + *,
		.\36 u\24\28desktop\29 + *,
		.\35 u\24\28desktop\29 + *,
		.\34 u\24\28desktop\29 + *,
		.\33 u\24\28desktop\29 + *,
		.\32 u\24\28desktop\29 + *,
		.\31 u\24\28desktop\29 + * {
			clear: left;
		}

		.\-11u\28desktop\29 {
			margin-left: 91.66667%;
		}

		.\-10u\28desktop\29 {
			margin-left: 83.33333%;
		}

		.\-9u\28desktop\29 {
			margin-left: 75%;
		}

		.\-8u\28desktop\29 {
			margin-left: 66.66667%;
		}

		.\-7u\28desktop\29 {
			margin-left: 58.33333%;
		}

		.\-6u\28desktop\29 {
			margin-left: 50%;
		}

		.\-5u\28desktop\29 {
			margin-left: 41.66667%;
		}

		.\-4u\28desktop\29 {
			margin-left: 33.33333%;
		}

		.\-3u\28desktop\29 {
			margin-left: 25%;
		}

		.\-2u\28desktop\29 {
			margin-left: 16.66667%;
		}

		.\-1u\28desktop\29 {
			margin-left: 8.33333%;
		}

	}

	@media screen and (min-width: 737px) and (max-width: 1200px) {

		.row > * {
			padding: 20px 0 0 20px;
		}

		.row {
			margin: -20px 0 -1px -20px;
		}

		.row.uniform > * {
			padding: 20px 0 0 20px;
		}

		.row.uniform {
			margin: -20px 0 -1px -20px;
		}

		.row.\32 00\25 > * {
			padding: 40px 0 0 40px;
		}

		.row.\32 00\25 {
			margin: -40px 0 -1px -40px;
		}

		.row.uniform.\32 00\25 > * {
			padding: 40px 0 0 40px;
		}

		.row.uniform.\32 00\25 {
			margin: -40px 0 -1px -40px;
		}

		.row.\31 50\25 > * {
			padding: 30px 0 0 30px;
		}

		.row.\31 50\25 {
			margin: -30px 0 -1px -30px;
		}

		.row.uniform.\31 50\25 > * {
			padding: 30px 0 0 30px;
		}

		.row.uniform.\31 50\25 {
			margin: -30px 0 -1px -30px;
		}

		.row.\35 0\25 > * {
			padding: 10px 0 0 10px;
		}

		.row.\35 0\25 {
			margin: -10px 0 -1px -10px;
		}

		.row.uniform.\35 0\25 > * {
			padding: 10px 0 0 10px;
		}

		.row.uniform.\35 0\25 {
			margin: -10px 0 -1px -10px;
		}

		.row.\32 5\25 > * {
			padding: 5px 0 0 5px;
		}

		.row.\32 5\25 {
			margin: -5px 0 -1px -5px;
		}

		.row.uniform.\32 5\25 > * {
			padding: 5px 0 0 5px;
		}

		.row.uniform.\32 5\25 {
			margin: -5px 0 -1px -5px;
		}

		.\31 2u\28tablet\29, .\31 2u\24\28tablet\29 {
			width: 100%;
			clear: none;
			margin-left: 0;
		}

		.\31 1u\28tablet\29, .\31 1u\24\28tablet\29 {
			width: 91.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 0u\28tablet\29, .\31 0u\24\28tablet\29 {
			width: 83.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\39 u\28tablet\29, .\39 u\24\28tablet\29 {
			width: 75%;
			clear: none;
			margin-left: 0;
		}

		.\38 u\28tablet\29, .\38 u\24\28tablet\29 {
			width: 66.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\37 u\28tablet\29, .\37 u\24\28tablet\29 {
			width: 58.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\36 u\28tablet\29, .\36 u\24\28tablet\29 {
			width: 50%;
			clear: none;
			margin-left: 0;
		}

		.\35 u\28tablet\29, .\35 u\24\28tablet\29 {
			width: 41.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\34 u\28tablet\29, .\34 u\24\28tablet\29 {
			width: 33.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\33 u\28tablet\29, .\33 u\24\28tablet\29 {
			width: 25%;
			clear: none;
			margin-left: 0;
		}

		.\32 u\28tablet\29, .\32 u\24\28tablet\29 {
			width: 16.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 u\28tablet\29, .\31 u\24\28tablet\29 {
			width: 8.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\31 2u\24\28tablet\29 + *,
		.\31 1u\24\28tablet\29 + *,
		.\31 0u\24\28tablet\29 + *,
		.\39 u\24\28tablet\29 + *,
		.\38 u\24\28tablet\29 + *,
		.\37 u\24\28tablet\29 + *,
		.\36 u\24\28tablet\29 + *,
		.\35 u\24\28tablet\29 + *,
		.\34 u\24\28tablet\29 + *,
		.\33 u\24\28tablet\29 + *,
		.\32 u\24\28tablet\29 + *,
		.\31 u\24\28tablet\29 + * {
			clear: left;
		}

		.\-11u\28tablet\29 {
			margin-left: 91.66667%;
		}

		.\-10u\28tablet\29 {
			margin-left: 83.33333%;
		}

		.\-9u\28tablet\29 {
			margin-left: 75%;
		}

		.\-8u\28tablet\29 {
			margin-left: 66.66667%;
		}

		.\-7u\28tablet\29 {
			margin-left: 58.33333%;
		}

		.\-6u\28tablet\29 {
			margin-left: 50%;
		}

		.\-5u\28tablet\29 {
			margin-left: 41.66667%;
		}

		.\-4u\28tablet\29 {
			margin-left: 33.33333%;
		}

		.\-3u\28tablet\29 {
			margin-left: 25%;
		}

		.\-2u\28tablet\29 {
			margin-left: 16.66667%;
		}

		.\-1u\28tablet\29 {
			margin-left: 8.33333%;
		}

	}

	@media screen and (max-width: 736px) {

		.row > * {
			padding: 15px 0 0 15px;
		}

		.row {
			margin: -15px 0 -1px -15px;
		}

		.row.uniform > * {
			padding: 15px 0 0 15px;
		}

		.row.uniform {
			margin: -15px 0 -1px -15px;
		}

		.row.\32 00\25 > * {
			padding: 30px 0 0 30px;
		}

		.row.\32 00\25 {
			margin: -30px 0 -1px -30px;
		}

		.row.uniform.\32 00\25 > * {
			padding: 30px 0 0 30px;
		}

		.row.uniform.\32 00\25 {
			margin: -30px 0 -1px -30px;
		}

		.row.\31 50\25 > * {
			padding: 22.5px 0 0 22.5px;
		}

		.row.\31 50\25 {
			margin: -22.5px 0 -1px -22.5px;
		}

		.row.uniform.\31 50\25 > * {
			padding: 22.5px 0 0 22.5px;
		}

		.row.uniform.\31 50\25 {
			margin: -22.5px 0 -1px -22.5px;
		}

		.row.\35 0\25 > * {
			padding: 7.5px 0 0 7.5px;
		}

		.row.\35 0\25 {
			margin: -7.5px 0 -1px -7.5px;
		}

		.row.uniform.\35 0\25 > * {
			padding: 7.5px 0 0 7.5px;
		}

		.row.uniform.\35 0\25 {
			margin: -7.5px 0 -1px -7.5px;
		}

		.row.\32 5\25 > * {
			padding: 3.75px 0 0 3.75px;
		}

		.row.\32 5\25 {
			margin: -3.75px 0 -1px -3.75px;
		}

		.row.uniform.\32 5\25 > * {
			padding: 3.75px 0 0 3.75px;
		}

		.row.uniform.\32 5\25 {
			margin: -3.75px 0 -1px -3.75px;
		}

		.\31 2u\28mobile\29, .\31 2u\24\28mobile\29 {
			width: 100%;
			clear: none;
			margin-left: 0;
		}

		.\31 1u\28mobile\29, .\31 1u\24\28mobile\29 {
			width: 91.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 0u\28mobile\29, .\31 0u\24\28mobile\29 {
			width: 83.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\39 u\28mobile\29, .\39 u\24\28mobile\29 {
			width: 75%;
			clear: none;
			margin-left: 0;
		}

		.\38 u\28mobile\29, .\38 u\24\28mobile\29 {
			width: 66.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\37 u\28mobile\29, .\37 u\24\28mobile\29 {
			width: 58.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\36 u\28mobile\29, .\36 u\24\28mobile\29 {
			width: 50%;
			clear: none;
			margin-left: 0;
		}

		.\35 u\28mobile\29, .\35 u\24\28mobile\29 {
			width: 41.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\34 u\28mobile\29, .\34 u\24\28mobile\29 {
			width: 33.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\33 u\28mobile\29, .\33 u\24\28mobile\29 {
			width: 25%;
			clear: none;
			margin-left: 0;
		}

		.\32 u\28mobile\29, .\32 u\24\28mobile\29 {
			width: 16.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 u\28mobile\29, .\31 u\24\28mobile\29 {
			width: 8.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\31 2u\24\28mobile\29 + *,
		.\31 1u\24\28mobile\29 + *,
		.\31 0u\24\28mobile\29 + *,
		.\39 u\24\28mobile\29 + *,
		.\38 u\24\28mobile\29 + *,
		.\37 u\24\28mobile\29 + *,
		.\36 u\24\28mobile\29 + *,
		.\35 u\24\28mobile\29 + *,
		.\34 u\24\28mobile\29 + *,
		.\33 u\24\28mobile\29 + *,
		.\32 u\24\28mobile\29 + *,
		.\31 u\24\28mobile\29 + * {
			clear: left;
		}

		.\-11u\28mobile\29 {
			margin-left: 91.66667%;
		}

		.\-10u\28mobile\29 {
			margin-left: 83.33333%;
		}

		.\-9u\28mobile\29 {
			margin-left: 75%;
		}

		.\-8u\28mobile\29 {
			margin-left: 66.66667%;
		}

		.\-7u\28mobile\29 {
			margin-left: 58.33333%;
		}

		.\-6u\28mobile\29 {
			margin-left: 50%;
		}

		.\-5u\28mobile\29 {
			margin-left: 41.66667%;
		}

		.\-4u\28mobile\29 {
			margin-left: 33.33333%;
		}

		.\-3u\28mobile\29 {
			margin-left: 25%;
		}

		.\-2u\28mobile\29 {
			margin-left: 16.66667%;
		}

		.\-1u\28mobile\29 {
			margin-left: 8.33333%;
		}

	}

/* Basic */

	body {
		background: #1a1a1a;
		/*background-image: url("images/bg01.jpg");*/
		font-family: 'Roboto', sans-serif;
		font-size: 10pt;
		color: #585858;
	}

		body.loading * {
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
		}

	form input, form select, form textarea {
		-webkit-appearance: none;
	}

	br.clear {
		clear: both;
	}

	p, ul, ol, dl, table {
		margin-bottom: 0em;
	}

	p {
		line-height: 1.7em;
	}

	a {
		text-decoration: underline;
		color: #1D88E7;
	}

		a:hover {
			text-decoration: none;
		}

	section, article {
		margin-bottom: 2em;
	}

		section > :last-child, section:last-child, article > :last-child, article:last-child {
			margin-bottom: 0;
		}

	.image {
		display: inline-block;
	}

		.image img {
			display: block;
			width: 100%;
		}

		.image.full {
			display: block;
			width: 100%;
		}

		.image.left {
			float: left;
			margin: 0.5em 2em 0 0;
		}

	ul.style1 {
		float: right;
		padding: 2em 0em 2em 0em;
		line-height: 0;
	}

		ul.style1 li {
			float: left;
			padding: .15em;
		}

	ul.style2 li {
		padding: 0 0 1em 0;
	}

	ul.style2 a {
		text-decoration: none;
		color: #FFF;
	}

		ul.style2 a:hover {
			text-decoration: underline;
		}

	ol.style1 {
		padding-left: 3em;
		list-style: decimal;
		line-height: 2em;
	}

	ul.icons {
		cursor: default;
		margin: 0 0 2em 0;
	}

		ul.icons li {
			display: inline-block;
			font-size: 1.1em;
			margin: 0 0 0 0.75em;
		}

			ul.icons li:first-child {
				margin-left: 0;
			}

			ul.icons li a {
				-moz-transition: background-color 0.25s ease-in-out;
				-webkit-transition: background-color 0.25s ease-in-out;
				-ms-transition: background-color 0.25s ease-in-out;
				transition: background-color 0.25s ease-in-out;
				display: block;
				width: 2.5em;
				height: 2.5em;
				line-height: 2.5em;
				background: #444;
				background: rgba(255, 255, 255, 0.1);
				color: #fff;
			}

				ul.icons li a:hover {
					background: #555;
					background: rgba(255, 255, 255, 0.25);
				}

	.button {
		-moz-transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out, border-color 0.25s ease-in-out;
		-webkit-transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out, border-color 0.25s ease-in-out;
		-ms-transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out, border-color 0.25s ease-in-out;
		transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out, border-color 0.25s ease-in-out;
		display: inline-block;
		margin-top: 1em;
		padding: 0.4em 1em;
		background: #03a9f4;
		border: solid 2px #03a9f4;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: 700;
		font-size: 1em;
		color: #FFF;
	}

		.button:hover {
			background: #35befd;
			border-color: #35befd;
		}

	.box {
		background: #fff;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}

	.box p {
		line-height: 1em;
	}

		.box.default h2 {
			/*padding: 0 0 .3em 0;*/
			letter-spacing: 0em;
			font-size: 1.2em;
			font-weight: 600;
			color: #FFF;
			line-height: 1.2em;
		}

		.box.default .content {
			padding: .8em 2em 0em 2em;
		}

		.box.special1 {
			padding-top: 0em;
			padding-bottom: 1.2em;
			background: #4caf50;
			border-top: 5px solid #5fb962;
			color: #FFF;
			margin-bottom: 1em;
		}

			.box.special1 .button {
				background: #FFF;
				border-color: #fff;
				color: #5fb962;
			}

				.box.special1 .button:hover {
					background: transparent;
					color: #fff;
				}

		.box.special2 {
			padding-top: 0em;
			padding-bottom: 1.2em;
			background: #03a9f4;
			border-top: 5px solid #1cb5fd;
			color: #FFF;
			margin-bottom: 1em;
		}

			.box.special2 .button {
				background: #FFF;
				border-color: #fff;
				color: #03a9f4;
			}

				.box.special2 .button:hover {
					background: transparent;
					color: #fff;
				}

		.box.special3 {
			padding-top: 0em;
			padding-bottom: 1.2em;
			background: #673ab7;
			border-top: 5px solid #7c51c8;
			color: #FFF;
			margin-bottom: 1em;
		}

			.box.special3 .button {
				background: #FFF;
				border-color: #fff;
				color: #673ab7;
			}

				.box.special3 .button:hover {
					background: transparent;
					color: #fff;
				}

		.box.special4 {
			padding-top: 0em;
			padding-bottom: 1.2em;
			background: #f44336;
			border-top: 5px solid #f66055;
			color: #FFF;
			margin-bottom: 1em;
		}

			.box.special4 .button {
				background: #FFF;
				border-color: #fff;
				color: #f44336;
			}

				.box.special4 .button:hover {
					background: transparent;
					color: #fff;
				}

		.box.special5 {
			padding-top: 0em;
			padding-bottom: 1.2em;
			background: #ffc107;
			border-top: 5px solid #ffcc33;
			color: #FFF;
			margin-bottom: 1em;
		}

			.box.special5 .button {
				background: #FFF;
				border-color: #fff;
				color: #ffc107;
			}

				.box.special5 .button:hover {
					background: transparent;
					color: #fff;
				}

		.box.section {
			overflow: hidden;
		}

			.box.section h2 {
				padding: 0 0 1em 0;
				border-bottom: dotted 2px #e5e5e5;
				letter-spacing: -.02em;
				font-size: 2.2em;
				font-weight: 200;
				color: #1D88E7;
			}

			.box.section .content {
				padding: 1.2em 1.5em 1em 1.5em;
			}

		.box.post {
			padding: 3em 2em 4em 2em;
		}

		.box.featured-post .full-image {
			line-height: 0;
		}

		.box.featured-post p {
			margin-bottom: 0;
		}

/* Icons */

	.icon {
		text-decoration: none;
	}

		.icon:before {
			display: inline-block;
			font-family: FontAwesome;
			font-size: 1.25em;
			text-decoration: none;
			font-style: normal;
			font-weight: normal;
			line-height: 1;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
		}

		.icon .label {
			display: none;
		}

/* Wrappers */

	#main-wrapper {
		margin-bottom: 3em;
	}

/* Slider */

	#slider .reel {
		display: none;
	}

/* Content */

	#content h2 {
		margin: 0 0 .1em 0;
		padding: 0 0 .5em 0;
		border-bottom: dotted 2px #e5e5e5;
		letter-spacing: -0.02em;
		font-size: 1.3em;
		font-weight: 500;
		color: #000000;
		line-height: 1.2em;
	}

/* Sidebars */

	#sidebar .categories {
		font-size: 0.85em;
	}

		#sidebar .categories h2 {
			padding-top: 1em;
			text-transform: uppercase;
			font-size: 1.6em;
			font-weight: 700;
			color: #ffffff;
		}

		#sidebar .categories p {
			margin-top: .8em;
			font-size: 1.4em;
			font-weight: 500;
			color: #ffffff;
			line-height: 1.3em;
		}

/* Footer */

	#footer {
		padding: 3em 0 6em 0;
		border-top: solid 1px #303030;
		text-align: center;
	}

		#footer .copyright {
			color: #777;
		}

/* Desktop */

	@media screen and (min-width: 737px) {

		/* Wrappers */

			#header-wrapper {
				overflow: hidden;
			}

			#banner-wrapper {
				margin-bottom: 2em;
			}

		/* Header */

			#header {
				overflow: hidden;
				min-height: 5em;
				position: relative;
				padding-top: 5em;
			}

				#header h1 {
					float: left;
					padding-right: 0.30em;
					/*font-family: 'Oleo Script', cursive;*/
					font-family: 'Roboto';
					letter-spacing: 0em;
					font-size: 3em;
					font-weight: 500;
				}

					#header h1 a {
						text-decoration: none;
						color: #FFF;
					}

				#header p {
					padding-top: 0.50em;
					letter-spacing: -0.01em;
					font-size: 1.5em;
					font-weight: 400;
					font-style: italic;
					color: #ffffff;
				}

		/* Nav */

			#nav {
				position: absolute;
				top: 5.5em;
				right: -0.75em;
			}

				#nav ul {
					margin: 0;
					padding: 0;
				}

					#nav ul li {
						float: left;
						padding: 1em;
					}

						#nav ul li.active {
							background: #1D88E7;
						}

						#nav ul li a {
							text-decoration: none;
							font-size: 1.1em;
							color: #FFF;
						}

				#nav > ul > li > ul {
					display: none;
				}

			.dropotron {
				background: #1D88E7;
				padding: 0.75em 0.5em 0.75em 0.5em;
				min-width: 15em;
			}

				.dropotron li {
					line-height: 2.5em;
					padding: 0 0.5em 0 0.5em;
				}

					.dropotron li a, .dropotron li span {
						color: #fff;
						text-decoration: none;
					}

					.dropotron li:hover {
						background: #fff;
					}

						.dropotron li:hover > a, .dropotron li:hover > span {
							color: #1D88E7;
						}

			.dropotron-level-0 {
				margin-top: -2px;
			}

		/* Banner */

			#banner {
				overflow: hidden;
				padding: 2em 0 2em 0;
				/*border-top: solid 1px #303030;
				border-bottom: solid 1px #303030;*/
			}

				#banner p {
					margin: 0;
					padding: 0;
					letter-spacing: -.02em;
					line-height: 1.25em;
					text-align: left;
					font-size: 2em;
					font-weight: 200;
					color: #777;
				}

				#banner span {
					color: #FFF;
				}

	}

/* Tablet */

	@media screen and (min-width: 737px) and (max-width: 1200px) {

		/* Basic */

			body {
				min-width: 1000px;
				font-size: 9pt;
			}

		/* Slider */

			#slider .viewer {
				height: 311px;
			}

			#slider .slide img {
				width: 745px;
				height: 311px;
			}

		/* Header */

			#header {
				overflow: hidden;
				min-height: 3em;
				position: relative;
				padding-top: 3em;
			}

		/* Nav */

			#nav {
				top: 3.5em;
			}

		/* Banner */

			#banner p {
				font-size: 1.4em;
			}

	}

/* Mobile */


	#navPanel, #titleBar {
		display: none;
	}

	@media screen and (max-width: 736px) {

		/* Basic */

			html, body {
				overflow-x: hidden;
			}

			body {
				line-height: 1.75em;
				font-size: 8pt;
				letter-spacing: 0;
			}

			h2, h3, h4, h5, h6 {
				font-size: 1.1em !important;
			}

			section, article {
				clear: both;
				margin: 0 0 10px 0 !important;
			}

			.image {
				/*display: block !important;*/
				clear: both;
				margin: 0 !important;
				width: 100%;
			}

				.image.left {
					margin: 0 0 1.5em 0 !important;
				}

			.box.special1, .box.special2, .box.section, .box.default {
				padding: 0;
			}

				.box.special1 .content, .box.special2 .content, .box.section .content, .box.default .content {
					padding: 10px !important;
				}

					.box.special1 .content h2, .box.special2 .content h2, .box.section .content h2, .box.default .content h2 {
						padding-top: 0.5em !important;
					}

			.box.post {
				padding: 10px !important;
			}

				.box.post h2 {
					padding-top: 0.5em !important;
				}

		/* Off-Canvas Navigation */

			#page-wrapper {
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transition: -moz-transform 0.5s ease;
				-webkit-transition: -webkit-transform 0.5s ease;
				-ms-transition: -ms-transform 0.5s ease;
				transition: transform 0.5s ease;
				padding-bottom: 1px;
				padding-top: 44px;
			}

			#titleBar {
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transition: -moz-transform 0.5s ease;
				-webkit-transition: -webkit-transform 0.5s ease;
				-ms-transition: -ms-transform 0.5s ease;
				transition: transform 0.5s ease;
				display: block;
				height: 44px;
				left: 0;
				position: fixed;
				top: 0;
				width: 100%;
				z-index: 10001;
				background: #03a9f4;
			}

				#titleBar .title {
					position: absolute;
					left: 0;
					top: 0;
					display: block;
					width: 100%;
					line-height: 44px;
					color: #fff;
					font-weight: 500;
					letter-spacing: -0.02em;
					font-size: 2em;
					/*font-family: 'Oleo Script', cursive;*/
					font-family: 'Roboto';
					text-align: center;
				}

				#titleBar .toggle {
					position: absolute;
					left: 0;
					top: 0;
					text-indent: -9999px;
					width: 60px;
					height: 44px;
					z-index: 1;
				}

					#titleBar .toggle:before {
						content: '';
						position: absolute;
						left: 4px;
						top: 1px;
						width: 25px;
						height: 30px;
						background: url("images/toggle.svg") 6px 15px no-repeat;
						opacity: 0.5;
					}

					#titleBar .toggle:active:before {
						opacity: 0.75;
					}

			#navPanel {
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transform: translateX(-275px);
				-webkit-transform: translateX(-275px);
				-ms-transform: translateX(-275px);
				transform: translateX(-275px);
				-moz-transition: -moz-transform 0.5s ease;
				-webkit-transition: -webkit-transform 0.5s ease;
				-ms-transition: -ms-transform 0.5s ease;
				transition: transform 0.5s ease;
				display: block;
				height: 100%;
				left: 0;
				overflow-y: auto;
				position: fixed;
				top: 0;
				width: 275px;
				z-index: 10002;
				background: #111;
				box-shadow: inset -5px 0px 15px 0px rgba(0, 0, 0, 0.75);
				font-size: 1.1em;
			}

				#navPanel .link {
					display: block;
					color: #cccccc;
					text-decoration: none;
					height: 2.8em;
					line-height:2.8em;
					border-top: solid 1px rgba(255, 255, 255, 0.1);
					padding: 0 2em 0 1em;
				}

					#navPanel .link:first-child {
						border-top: 0;
					}

				#navPanel .indent-1 {
					display: inline-block;
					width: 1em;
				}

				#navPanel .indent-2 {
					display: inline-block;
					width: 2em;
				}

				#navPanel .indent-3 {
					display: inline-block;
					width: 3em;
				}

				#navPanel .indent-4 {
					display: inline-block;
					width: 4em;
				}

				#navPanel .indent-5 {
					display: inline-block;
					width: 5em;
				}

				#navPanel .depth-0 {
					color: #fff;
					font-size: 1.7em;
				}
				#navPanel .depth-1 {
					padding-left: 2em;
				}

			body.navPanel-visible #page-wrapper {
				-moz-transform: translateX(275px);
				-webkit-transform: translateX(275px);
				-ms-transform: translateX(275px);
				transform: translateX(275px);
			}

			body.navPanel-visible #titleBar {
				-moz-transform: translateX(275px);
				-webkit-transform: translateX(275px);
				-ms-transform: translateX(275px);
				transform: translateX(275px);
			}

			body.navPanel-visible #navPanel {
				-moz-transform: translateX(0);
				-webkit-transform: translateX(0);
				-ms-transform: translateX(0);
				transform: translateX(0);
			}

		/* Wrappers */

			#header-wrapper {
				display: none;
			}

			#banner-wrapper {
				margin: 10px;
			}

			#main-wrapper {
				margin: 10px;
			}

		/* Header */

			#header {
				display: none;
			}

		/* Banner */

			#banner {
				padding: 1em 0 0.25em 0;
				font-size: 1.1em;
				letter-spacing: -.02em !important;
			}

		/* Nav */

			#nav {
				display: none;
			}

		/* Content */

			#content h2 {
				margin: 0 0 1em 0;
				padding: 0 0 1em 0;
				letter-spacing: -.02em;
				font-size: 1.5em;
				font-weight: 500;
			}

		/* Sidebars */

			#sidebar {
				margin-top: 0px !important;
				border-top: solid 1px #303030;
				padding-top: 10px;
			}

				#sidebar .categories {
					border-top: solid 1px #303030;
					padding-top: 10px;
					font-size: 1em;
				}

					#sidebar .categories h2 {
						font-size: 2em !important;
					}

		/* Copyright */

			#copyright {
				padding: 10px;
			}

		/* Banner */

			#banner p {
				text-align: center;
				font-size: 1.2em;
			}

			#banner span {
				color: #FFF;
			}

		/*Custom Mobile Stuff*/
			.steps h2 {
				font-size: 1.6em !important;
			}
			.steps p {
				font-size: 1.2em !important;
			}

			.special1, .special2, .special3, .special4, .special5  {
				text-align: center;
			}

			.special1 h2, .special2 h2, .special3 h2, .special4 h2, .special5 h2 {
				margin-top: -.5em !important;
				font-size: 2.1em !important;
			}

			.special1 a, .special2 a, .special3 a, .special4 a, .special5 a {
				font-size: 1.5em;
			}

			.special1 p, .special2 p, .special3 p, .special4 p, .special5 p {
				margin-top: -.5em;
				margin-bottom: .5em;
			}

		/*testimonial mobile stuff*/
		.image.style2 {
			width: 30%;
			display: normal !important;
		}

		blockquote.testimonial p {
			font-size: 1.4em;
			max-width: 100% !important;
			padding: 1em 1em !important;
		}

		blockquote.testimonial cite .title {
			font-size: 1.7em;
		}

		/*Products Mobile Stuff*/
		.products {
			padding-left: 1.5em !important;
		}
		.product {
			border-bottom: solid rgba(210, 215, 217, 1.0) 2px;
			padding-top: 1.3em;
		}
		.left_line {
			border-left: none !important;
		}
		.right_line {
			border-right: none !important; 
		}
		.top_line {
			border-top: none !important;
		}
		.products h3 {
			font-size: 2.5em !important;
			line-height: 1.3em !important;
		}
		.products h4 {
			font-size: 1em !important;
			line-height: 1.2em !important;
			margin-bottom: 2.5em;
			padding-top: 2em !important;
		}
		.products h5 {
			font-size: 1.8em !important;
		}
		.products p {
			font-size: 1.5em !important;
			line-height: 1.4em !important;
		}
		.products a {
			font-size: 2em !important;
		}
		/*Support Mobile*/
		.support p {
			font-size: 1.4em !important;
			color: #000000;
		}
		input[type="text"], input[type="password"], input[type="email"], select {
			height: 3.75em !important;
			font-size: 1.3em !important;
		}
		input[type="text"], input[type="password"], input[type="email"], select, textarea {
			font-size: 1.3em !important;
		}
		.support.button {
			font-size: 1.3em !important;
		}
		/*Mobile tabbed stuff*/
		.tabbed_spacing {
			-moz-border-radius: 6px !important;
			border-radius: 6px !important;
		}
}

/*New custom stuff*/

/*@media screen and (min-width: 737px) and (max-width: 1920px) {*/
@media screen and (min-width: 737px){
	.hide_small {
		display: normal;
	}
	.hide_large {
		display: none;
	}
}

@media screen and (max-width: 736px) {
	.hide_small {
		display: none;
	}
	.hide_large {
		display: normal;
	}
}

.custom_p {
	line-height: 1.2em !important;
	text-align: center;
}

.steps p {
	margin-bottom: 1em !important;
	color: black;
	line-height: 1.3em;
	font-size: 1.1em;
}
.steps span {
	font-weight: 600;
}

.steps h2 {
	margin-bottom: 1em !important;
}

.youtube_main {
	border: solid;
	border-width: .3em;
	padding: 0px;
	border-color: #262626;
	border-radius: 3px;
}

.green_background {
	background: #4caf50;
}

	.green_background h2 {
		color: #ffffff !important;
		font-size: 1.8em !important;
	}

		.green_background p {
			margin-top: 1.7em;
			margin-bottom: .8em;
			color: #ffffff !important;
			font-size: 1.4em !important;
		}

.blue_background {
	background: #03a9f4;
}

	.blue_background h2 {
		color: #ffffff !important;
		font-size: 1.8em !important;
	}

		.blue_background p {
			margin-top: 1.7em;
			margin-bottom: .8em;
			color: #ffffff !important;
			font-size: 1.4em !important;
		}

.purple_background {
	background: #673ab7;
}

	.purple_background h2 {
		color: #ffffff !important;
		font-size: 1.8em !important;
	}

		.purple_background p {
			margin-top: 1.7em;
			margin-bottom: .8em;
			color: #ffffff !important;
			font-size: 1.4em !important;
		}

.red_background {
	background: #f44336;
}

	.red_background h2 {
		color: #ffffff !important;
		font-size: 1.8em !important;
	}

		.red_background p {
			margin-top: 1.7em;
			margin-bottom: .8em;
			color: #ffffff !important;
			font-size: 1.4em !important;
		}

.amber_background {
	background: #ffc107;
}

	.amber_background h2 {
		color: #ffffff !important;
		font-size: 1.8em !important;
	}

		.amber_background p {
			margin-top: 1.7em;
			margin-bottom: .8em;
			color: #ffffff !important;
			font-size: 1.4em !important;
		}

/*Testimonials*/
.testimonials {
	background-color: #673ab7;
	color: #ffffff;
	text-align: center;
	padding: 3em 1em 3em 1em;
	display: block;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
	.testimonials h1 {
		font-size: 2.5em;
		line-height: 1.5em;
		font-weight: 700;
		letter-spacing: 0.05em;
		line-height: 1em;
		margin: 0 0 1em 0;
	}
	blockquote.testimonial {
		border: 0;
		margin-top: 1em;
		padding: 0;
		text-align: center;
	}
	blockquote {
		border-left: solid 4px #7c51c8;
		font-style: italic;
		margin: 0 0 2em 0;
		padding: 0.5em 0 0.5em 2em;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote.testimonial p {
		background: #d3c5ed;
		margin: 0 auto 2.5em auto;
		padding: 1em 2em;
		position: relative;
		max-width: 95%;
		-moz-border-radius: 15px;
		border-radius: 15px;
		color: #000000;
		font-style: normal;
		font-size: 1.2em;
		text-align: justify;
	}
	blockquote.testimonial p::after {
		border-left: solid 1em transparent;
		border-right: solid 1em transparent;
		border-top: solid 1em #d3c5ed;
		bottom: -2em;
		content: '';
		height: 2em;
		left: 50%;
		margin: 0 0 0 -1em;
		position: absolute;
		width: 2em;
	}
	blockquote.testimonial cite {
		display: block;
	}
	.image.style2 {
		background: #673ab7;
		border-radius: 100%;
		overflow: hidden;
	}
	blockquote.testimonial cite .name {
		color: #7f7f7f;
		display: block;
		font-style: normal;
	}
	blockquote.testimonial cite .title {
		margin-top: .8em;
		color: #ffffff;
		display: block;
		font-style: normal;
		font-size: 1.8em;
	}
	/*End Testimonials*/

/*Products*/
.products {
	background: #ffffff;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding-left: 3em;
	padding-right: 1em;
	padding-bottom: 2em;
}
	.products h2 {
		padding-top: 1em !important;
		font-size: 2em !important;
		margin-bottom: 1em !important;
		border-bottom: none !important;
	}
	.products h3 {
		padding-top: .7em !important;
		font-size: 1.7em;
		margin-bottom: .5em !important;
	}
	.products h4 {
		font-size: 2em ;
		line-height: 1.2em ;
		margin-bottom: 1em;
		padding-top: 1em;
	}
	.products h5 {
		font-size: 1.1em ;
		line-height: 1.4em ;
		padding-bottom: .5em;
		font-weight: 500;
	}
	.product {
		padding-right: 2em;
		padding-bottom: 1.5em;
	}
	.product a {
		background: #03a9f4 !important;
		border: none;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}

	.left_line {
		border-left: solid rgba(210, 215, 217, 0.75) 1px;
	}
	.right_line {
		border-right: solid rgba(210, 215, 217, 0.75) 1px;
	}
	.top_line {
		border-top: solid rgba(210, 215, 217, 0.75) 1px;
	}

	.article a {
		background: #f44336 !important;
		border: none;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}
/*End Products*/

/*Support*/
.support {
	background: #ffffff;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding-left: 3em;
	padding-right: 1em;
	padding-bottom: 2em;
}
	.support h2 {
		padding-top: 1em !important;
		font-size: 2em !important;
		margin-bottom: 1em !important;
		border-bottom: none !important;
	}
	.support h3 {
		padding-top: .7em !important;
		font-size: 1.7em;
		margin-bottom: .5em !important;
	}
	.support form {
		margin-top: 2em;
	}
	.support span {
		color: #f44336;
		font-size: 1em;
		font-weight: 500;
		margin: 0 0 1em 0;
	}
	.suport.button {
		background: #03a9f4;
		border: solid 2px #03a9f4;
	}
	input[type="text"], input[type="password"], input[type="email"], select, textarea {
		background: rgba(144, 144, 144, 0.075);
		border-color: rgba(144, 144, 144, 0.2);
	}
	input[type="text"], input[type="password"], input[type="email"], select {
		height: 2.75em;
	}
	input[type="text"], input[type="password"], input[type="email"], select, textarea {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		border-radius: 4px;
		border: solid 1px;
		color: inherit;
		display: block;
		outline: 0;
		padding: .4em 1em;
		text-decoration: none;
		width: 100%;
		font: inherit;
	}
/*End Support*/

/*Tabbed NAV for videos*/
.tabbed_nav nav {
	margin-top: 3.6em;
}
.tabbed_nav nav ul {
	list-style: none;
	padding: 0 0 0 10px;
	min-width: 460px;
	margin-bottom: -1em;
}

	.tabbed_nav nav li {
		float: left;
		position: relative;
		/*height: 40px;*/
		border-radius: 10px 30px 0 0;
		margin-left: -10px;
		/*text-shadow: 1px 1px 0 #bbb;*/
		box-shadow: 0px -5px 5px rgba(0,0,0,.5);
		transition: .2s;
	}

	.tabbed_nav nav a {
		display: block;
		position: relative;
		width: 157px;
		height: 30px;
		padding: 6px 10px 20px 0;
		border-radius: 10px 30px 0 0;
		background: #999;
		color: #000000;
		text-align: center;
		text-decoration: none;
		transition: .2s;
		font-weight: 500;
	}

	.tabbed_nav nav li:hover {
		z-index: 1;
	}

	.tabbed_nav nav li:hover a {
		background: #ccc;
		color: #000;
	}

	#selected {
		z-index: 2;
	}

	#selected a {
		z-index: 3;
		/*background: #4caf50;*/
		color: #ffffff;
		text-shadow: none;
		font-weight: 500;
		font-size: 120%;
	}
	.green_tab {
		background: #4caf50 !important;
	}
	.blue_tab {
		background: #03a9f4 !important;
	}
	.purple_tab {
		background: #673ab7 !important;
		font-size: 100% !important;
	}
	.red_tab {
		background: #f44336 !important;
	}
	.amber_tab {
		background: #ffc107 !important;
	}
	.tabbed_spacing {
		margin-top: -20px;
		-moz-border-radius: 0px ;
		border-radius: 0px;
		padding: .1em 2em 4em 2em !important; 
	}
	.tabbed_sidebar {
		margin-top: -4em;
	}

	@media screen and (min-width: 1200px) { /*largest size tab adjustment*/

		.tabbed_nav nav a {
			display: block;
			position: relative;
			width: 186px;
			height: 35px;
			padding: 6px 10px 20px 0;
			border-radius: 10px 30px 0 0;
			background: #999;
			color: #000000;
			text-align: center;
			text-decoration: none;
			transition: .2s;
			font-weight: 500;
		}
		.tabbed_spacing {
			margin-top: -25px;
		}
		.tabbed_sidebar {
			margin-top: -4.25em;
		}
	}
/*end tabbed NAV*/
.extra_bottom_space {
	margin-bottom: 1.8em;
}

.rancho {
	margin-bottom: 2em;
}
.rancho h3 {
	font-weight: 500;
	margin-bottom: 1em !important;
}
.rancho p {
	font-weight: 500;
	margin-bottom: 1em;
}

.aspectRatioPaper_outside {
	position: relative;
	width: 100%;
	padding-top: 130%
}

.aspectRatioPaper_inside {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.aspectRatioPaper_iframe{
	width: 100%;
	height: 90%;
}

.aspectRatioVideo_outside {
	position: relative;
	width: 100%;
	padding-top: 57%;
	margin-bottom: 2em;
}

.aspectRatioVideo_inside {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.aspectRatioVideo_iframe {
	width: 100%;
	height: 100%;
}

.aspectRatio404Image_outside {
	position: relative;
	width: 80%;
}

.aspectRatio404Imageo_inside {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.aspectRatio404Image_iframe {
	width: 100%;
	height: 100%;
}